{
"companies": [
	{
		"formal_name" : "DEVRAN SIVACI KİLİT TAŞ",
		"company_type" : "P",
		"commercial_type" : "0",
		"tax_no" : "100940000000021",
		"public_name" : "DEVRAN SIVACI KİLİT TAŞ",
		"company_tag" : null,
		"default_lang_type" : "TR",
		"default_money_type" : "TL",
		"is_commercial" : false,
		"is_blacklist" : false,
		"parent_id" : null,
		"workplace_no" : null,
		"official_address_id" : null,
		"official_address_uu_id" : null,
		"top_responsible_company_id" : null,
		"top_responsible_company_uu_id" : null,
		"id" : 7,
		"uu_id" : "673d1824-dcf9-4b35-afbe-0afe6a29963d",
		"ref_id" : "100940000000021",
		"created_at" : "2024-11-06T09:04:42.733Z",
		"updated_at" : "2024-11-06T09:04:42.733Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T09:04:42.733Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"formal_name" : "Evyos LTD",
		"company_type" : "C",
		"commercial_type" : "LTD",
		"tax_no" : "123132123132",
		"public_name" : "Evyos Verimlilik Sistemleri",
		"company_tag" : "Evyos",
		"default_lang_type" : "TR",
		"default_money_type" : "TL",
		"is_commercial" : true,
		"is_blacklist" : false,
		"parent_id" : null,
		"workplace_no" : null,
		"official_address_id" : null,
		"official_address_uu_id" : null,
		"top_responsible_company_id" : null,
		"top_responsible_company_uu_id" : null,
		"id" : 1,
		"uu_id" : "851a657c-34b6-4741-b577-b51752609708",
		"ref_id" : null,
		"created_at" : "2024-11-05T13:16:10.746Z",
		"updated_at" : "2024-11-05T13:16:10.746Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-05T13:16:10.746Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"formal_name" : "A.S.K.İ",
		"company_type" : "C",
		"commercial_type" : "A.Ş.",
		"tax_no" : "100940000000016",
		"public_name" : "A.S.K.İ",
		"company_tag" : null,
		"default_lang_type" : "TR",
		"default_money_type" : "TL",
		"is_commercial" : false,
		"is_blacklist" : false,
		"parent_id" : null,
		"workplace_no" : null,
		"official_address_id" : null,
		"official_address_uu_id" : null,
		"top_responsible_company_id" : null,
		"top_responsible_company_uu_id" : null,
		"id" : 4,
		"uu_id" : "c4c9b579-9c64-4b57-adaa-0b82b98825bb",
		"ref_id" : "100940000000016",
		"created_at" : "2024-11-06T09:04:42.733Z",
		"updated_at" : "2024-11-06T09:04:42.733Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T09:04:42.733Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"formal_name" : "ENERJİSAPS",
		"company_type" : "C",
		"commercial_type" : "A.Ş.",
		"tax_no" : "100940000000017",
		"public_name" : "ENERJİSAPS",
		"company_tag" : null,
		"default_lang_type" : "TR",
		"default_money_type" : "TL",
		"is_commercial" : false,
		"is_blacklist" : false,
		"parent_id" : null,
		"workplace_no" : null,
		"official_address_id" : null,
		"official_address_uu_id" : null,
		"top_responsible_company_id" : null,
		"top_responsible_company_uu_id" : null,
		"id" : 5,
		"uu_id" : "708a932c-be9b-4e5e-a6e0-aeac0ed1830e",
		"ref_id" : "100940000000017",
		"created_at" : "2024-11-06T09:04:42.733Z",
		"updated_at" : "2024-11-06T09:04:42.733Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T09:04:42.733Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"formal_name" : "BAŞKENT DOĞAL GAZ",
		"company_type" : "C",
		"commercial_type" : "A.Ş.",
		"tax_no" : "100940000000024",
		"public_name" : "BAŞKENT DOĞALGAZ",
		"company_tag" : null,
		"default_lang_type" : "TR",
		"default_money_type" : "TL",
		"is_commercial" : false,
		"is_blacklist" : false,
		"parent_id" : null,
		"workplace_no" : null,
		"official_address_id" : null,
		"official_address_uu_id" : null,
		"top_responsible_company_id" : null,
		"top_responsible_company_uu_id" : null,
		"id" : 10,
		"uu_id" : "527f09ac-7e51-4c41-b588-a263373b8683",
		"ref_id" : "100940000000024",
		"created_at" : "2024-11-06T09:04:42.733Z",
		"updated_at" : "2024-11-06T09:04:42.733Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T09:04:42.733Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"formal_name" : "VOLKAN TİCARET",
		"company_type" : "C",
		"commercial_type" : "LTD.",
		"tax_no" : "100940000000026",
		"public_name" : "VOLKAN TİCARET",
		"company_tag" : null,
		"default_lang_type" : "TR",
		"default_money_type" : "TL",
		"is_commercial" : false,
		"is_blacklist" : false,
		"parent_id" : null,
		"workplace_no" : null,
		"official_address_id" : null,
		"official_address_uu_id" : null,
		"top_responsible_company_id" : null,
		"top_responsible_company_uu_id" : null,
		"id" : 12,
		"uu_id" : "3fb44160-18e3-4d54-ae1b-13c203ce2eb3",
		"ref_id" : "100940000000026",
		"created_at" : "2024-11-06T09:04:42.733Z",
		"updated_at" : "2024-11-06T09:04:42.733Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T09:04:42.733Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"formal_name" : "RECEPOGLU_YAPI",
		"company_type" : "C",
		"commercial_type" : "LTD.",
		"tax_no" : "100940000000027",
		"public_name" : "RECEPOGLU_YAPI",
		"company_tag" : null,
		"default_lang_type" : "TR",
		"default_money_type" : "TL",
		"is_commercial" : false,
		"is_blacklist" : false,
		"parent_id" : null,
		"workplace_no" : null,
		"official_address_id" : null,
		"official_address_uu_id" : null,
		"top_responsible_company_id" : null,
		"top_responsible_company_uu_id" : null,
		"id" : 13,
		"uu_id" : "6b3e08b8-3b98-4966-a813-cfcf156642d5",
		"ref_id" : "100940000000027",
		"created_at" : "2024-11-06T09:04:42.733Z",
		"updated_at" : "2024-11-06T09:04:42.733Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T09:04:42.733Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"formal_name" : "IPEK_ELEKTRIK",
		"company_type" : "C",
		"commercial_type" : "LTD.",
		"tax_no" : "100940000000030",
		"public_name" : "IPEK_ELEKTRIK",
		"company_tag" : null,
		"default_lang_type" : "TR",
		"default_money_type" : "TL",
		"is_commercial" : false,
		"is_blacklist" : false,
		"parent_id" : null,
		"workplace_no" : null,
		"official_address_id" : null,
		"official_address_uu_id" : null,
		"top_responsible_company_id" : null,
		"top_responsible_company_uu_id" : null,
		"id" : 29,
		"uu_id" : "81364a87-e3ab-4cf2-8d0a-d3fba7402bcf",
		"ref_id" : "100940000000030",
		"created_at" : "2024-11-06T09:04:42.733Z",
		"updated_at" : "2024-11-06T09:04:42.733Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T09:04:42.733Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"formal_name" : "BAUHOUSE",
		"company_type" : "C",
		"commercial_type" : "A.Ş.",
		"tax_no" : "100940000000031",
		"public_name" : "BAUHOUSE",
		"company_tag" : null,
		"default_lang_type" : "TR",
		"default_money_type" : "TL",
		"is_commercial" : false,
		"is_blacklist" : false,
		"parent_id" : null,
		"workplace_no" : null,
		"official_address_id" : null,
		"official_address_uu_id" : null,
		"top_responsible_company_id" : null,
		"top_responsible_company_uu_id" : null,
		"id" : 31,
		"uu_id" : "82946ab2-f386-4d25-a372-9e9328ea73a1",
		"ref_id" : "100940000000031",
		"created_at" : "2024-11-06T09:04:42.733Z",
		"updated_at" : "2024-11-06T09:04:42.733Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T09:04:42.733Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"formal_name" : "DURANOĞLU TAŞ KARO",
		"company_type" : "C",
		"commercial_type" : "LTD.",
		"tax_no" : "100940000000034",
		"public_name" : "DURANOĞLU TAŞ KARO",
		"company_tag" : null,
		"default_lang_type" : "TR",
		"default_money_type" : "TL",
		"is_commercial" : false,
		"is_blacklist" : false,
		"parent_id" : null,
		"workplace_no" : null,
		"official_address_id" : null,
		"official_address_uu_id" : null,
		"top_responsible_company_id" : null,
		"top_responsible_company_uu_id" : null,
		"id" : 34,
		"uu_id" : "a15ddd83-780e-4346-b17e-f7573be1eb91",
		"ref_id" : "100940000000034",
		"created_at" : "2024-11-06T09:04:42.733Z",
		"updated_at" : "2024-11-06T09:04:42.733Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T09:04:42.733Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"formal_name" : "PROFGAZ BEKİR DEMİROĞLU",
		"company_type" : "C",
		"commercial_type" : "LTD.",
		"tax_no" : "100940000000019",
		"public_name" : "PROFGAZ BEKİR DEMİROĞLU",
		"company_tag" : null,
		"default_lang_type" : "TR",
		"default_money_type" : "TL",
		"is_commercial" : false,
		"is_blacklist" : false,
		"parent_id" : null,
		"workplace_no" : null,
		"official_address_id" : null,
		"official_address_uu_id" : null,
		"top_responsible_company_id" : null,
		"top_responsible_company_uu_id" : null,
		"id" : 44,
		"uu_id" : "0e09d08a-d76d-4f6f-a14e-38c33f0e4159",
		"ref_id" : "100940000000019",
		"created_at" : "2024-11-06T09:04:42.733Z",
		"updated_at" : "2024-11-06T09:04:42.733Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T09:04:42.733Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"formal_name" : "TC. İŞ BANKASI",
		"company_type" : "C",
		"commercial_type" : "A.Ş.",
		"tax_no" : "100940000000047",
		"public_name" : "İŞ BANKASI",
		"company_tag" : null,
		"default_lang_type" : "TR",
		"default_money_type" : "TL",
		"is_commercial" : false,
		"is_blacklist" : false,
		"parent_id" : null,
		"workplace_no" : null,
		"official_address_id" : null,
		"official_address_uu_id" : null,
		"top_responsible_company_id" : null,
		"top_responsible_company_uu_id" : null,
		"id" : 47,
		"uu_id" : "c8e1117e-1510-432f-9f9a-700bfba3b2b3",
		"ref_id" : "100940000000047",
		"created_at" : "2024-11-06T09:04:42.733Z",
		"updated_at" : "2024-11-06T09:04:42.733Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T09:04:42.733Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"formal_name" : "AV ILAYDA DOĞA KARAMAN",
		"company_type" : "P",
		"commercial_type" : "0",
		"tax_no" : "100940000000056",
		"public_name" : "AV ILAYDA DOĞA KARAMAN",
		"company_tag" : null,
		"default_lang_type" : "TR",
		"default_money_type" : "TL",
		"is_commercial" : false,
		"is_blacklist" : false,
		"parent_id" : null,
		"workplace_no" : null,
		"official_address_id" : null,
		"official_address_uu_id" : null,
		"top_responsible_company_id" : null,
		"top_responsible_company_uu_id" : null,
		"id" : 56,
		"uu_id" : "461d7f3b-f61d-4547-adbd-920d5ed2f505",
		"ref_id" : "100940000000056",
		"created_at" : "2024-11-06T09:04:42.733Z",
		"updated_at" : "2024-11-06T09:04:42.733Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T09:04:42.733Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"formal_name" : "MUSTAFA ÖZDEN AYLIK SOZ. TEMIZLIK HIZMET BEDELI",
		"company_type" : "C",
		"commercial_type" : "LTD.",
		"tax_no" : "100940000000059",
		"public_name" : "MUSTAFA ÖZDEN AYLIK SOZ. TEMIZLIK HIZMET BEDELI",
		"company_tag" : null,
		"default_lang_type" : "TR",
		"default_money_type" : "TL",
		"is_commercial" : false,
		"is_blacklist" : false,
		"parent_id" : null,
		"workplace_no" : null,
		"official_address_id" : null,
		"official_address_uu_id" : null,
		"top_responsible_company_id" : null,
		"top_responsible_company_uu_id" : null,
		"id" : 59,
		"uu_id" : "6be2ebb4-4aa2-4feb-927e-989816f67d94",
		"ref_id" : "100940000000059",
		"created_at" : "2024-11-06T09:04:42.733Z",
		"updated_at" : "2024-11-06T09:04:42.733Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T09:04:42.733Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"formal_name" : "ARMAN ELEKTRONIK",
		"company_type" : "C",
		"commercial_type" : "LTD.",
		"tax_no" : "100940000000046",
		"public_name" : "ARMAN ELEKTRONIK",
		"company_tag" : null,
		"default_lang_type" : "TR",
		"default_money_type" : "TL",
		"is_commercial" : false,
		"is_blacklist" : false,
		"parent_id" : null,
		"workplace_no" : null,
		"official_address_id" : null,
		"official_address_uu_id" : null,
		"top_responsible_company_id" : null,
		"top_responsible_company_uu_id" : null,
		"id" : 46,
		"uu_id" : "82b089a8-1238-4e3e-b19a-8db209f72fe4",
		"ref_id" : "100940000000046",
		"created_at" : "2024-11-06T09:04:42.733Z",
		"updated_at" : "2024-11-06T09:04:42.733Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T09:04:42.733Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"formal_name" : "CKM Doğalgaz Mühendislik",
		"company_type" : "C",
		"commercial_type" : "LTD.",
		"tax_no" : "100940000000060",
		"public_name" : "CKM Doğalgaz Mühendislik",
		"company_tag" : null,
		"default_lang_type" : "TR",
		"default_money_type" : "TL",
		"is_commercial" : false,
		"is_blacklist" : false,
		"parent_id" : null,
		"workplace_no" : null,
		"official_address_id" : null,
		"official_address_uu_id" : null,
		"top_responsible_company_id" : null,
		"top_responsible_company_uu_id" : null,
		"id" : 60,
		"uu_id" : "b12c22ba-5783-448d-87f0-f78a468f3c2b",
		"ref_id" : "100940000000060",
		"created_at" : "2024-11-06T09:04:42.733Z",
		"updated_at" : "2024-11-06T09:04:42.733Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T09:04:42.733Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	}
]}
